Results 1 to 4 of 4

Thread: [SOLVED] Ubuntu 6.06LTS install hiccup

  1. #1
    Join Date
    Mar 2007
    Location
    Austin
    Posts
    441
    Rep Power
    8

    Default [SOLVED] Ubuntu 6.06LTS install hiccup

    Okay, installing 5.0.1 in Ubuntu, apparently the installer doesn't check for curl when it does its dep checks.

    Code:
        NPTL...FOUND
        sudo...FOUND sudo-1.6.8p12-1ubuntu6
        libidn11...MISSING
        fetchmail...MISSING
        libpcre3...MISSING
        libgmp3c2...MISSING
        libexpat1...MISSING
        libxml2...MISSING
        libstdc++6...FOUND libstdc++6-4.0.3-1ubuntu5
        libstdc++5...MISSING
        openssl...MISSING
        libltdl3...MISSING
    (that's from a base install of 6.06)

    When I fill only those deps listed, the installation proceeds and fails during zimbra-core

    Code:
    Installing packages
    
        zimbra-core......zimbra-core_5.0.1_GA_1902.UBUNTU6_i386.deb...FAILED
    ###ERROR###
    
    zimbra-core_5.0.1_GA_1902.UBUNTU6_i386.deb installation failed
    
    Installation cancelled
    I figured it out by just trying to dpkg -i the zimbra-core .deb file.

  2. #2
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    17
    Rep Power
    7

    Default

    I had the same problem. Another hiccup I experienced is perl-modules needs to be installed.

  3. #3
    Join Date
    Mar 2006
    Location
    Beaucaire, France
    Posts
    2,322
    Rep Power
    13

    Default

    Here's what I'm using (as far as I remember) when setting up Zimbra on an Ubuntu LTS server :
    Code:
    sudo apt-get install ca-certificates curl fetchmail gcc-3.3-base gettext libcurl3 libexpat1 libgmp3c2 libidn11 libpcre3 libstdc++5 libxml2 openssl perl perl-doc perl-modules sgml-base xml-core
    I got this from a thread on the forum : http://www.zimbra.com/forums/install...installed.html

  4. #4
    Join Date
    May 2007
    Location
    Zimbra
    Posts
    1,285
    Rep Power
    10

    Default

    As covered in several other threads, the 5.0.1 core deb has a bad dependency on curl, which the installer doesn't check for. This is fixed for 5.0.2
    Quanah Gibson-Mount
    Server Architect
    Zimbra, Inc
    --------------------
    Zimbra :: the leader in open source messaging and collaboration

Similar Threads

  1. I got Ubuntu and Zimbra working
    By pacsteel in forum Installation
    Replies: 73
    Last Post: 06-23-2008, 12:41 PM
  2. Faile 4.5.7_GA_1319 install on ubuntu 6.06LTS
    By grahamw75a in forum Installation
    Replies: 9
    Last Post: 02-22-2008, 05:14 AM
  3. Replies: 21
    Last Post: 09-27-2007, 12:49 PM
  4. Unable to install on Ubuntu 7.04 64 bit
    By geekneck in forum Installation
    Replies: 5
    Last Post: 07-16-2007, 08:52 PM
  5. Unable to install on Ubuntu 7.04 64-bit
    By geekneck in forum Installation
    Replies: 3
    Last Post: 07-14-2007, 11:15 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •